@font-face {
  font-family: "xdffont"; /* Project id 4603542 */
  src: url('//at.alicdn.com/t/c/font_4603542_it3rkwh74l.woff2?t=1777001259648') format('woff2'),
       url('//at.alicdn.com/t/c/font_4603542_it3rkwh74l.woff?t=1777001259648') format('woff'),
       url('//at.alicdn.com/t/c/font_4603542_it3rkwh74l.ttf?t=1777001259648') format('truetype');
}

.xdffont {
  font-family: "xdffont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xdf-gouwuchekong:before {
  content: "\e61c";
}

.xdf-bijibendiannao:before {
  content: "\e6b3";
}

.xdf-xueshimao1:before {
  content: "\e7c1";
}

.xdf-paobu:before {
  content: "\e673";
}

.xdf-xinniang:before {
  content: "\e61e";
}

.xdf-wushi-:before {
  content: "\e670";
}

.xdf-dianying:before {
  content: "\e61f";
}

.xdf-kafei:before {
  content: "\e622";
}

.xdf-xiaochi:before {
  content: "\e623";
}

.xdf-zhaoxiangji:before {
  content: "\e624";
}

.xdf-jiaoshituandui:before {
  content: "\e752";
}

.xdf-kouhong:before {
  content: "\e633";
}

.xdf-chufangjiaju:before {
  content: "\e625";
}

.xdf-lanqiu:before {
  content: "\e627";
}

.xdf-xifashui:before {
  content: "\e628";
}

.xdf-shitangshitangguanli:before {
  content: "\e6d7";
}

.xdf-lingjunxunfu:before {
  content: "\e629";
}

.xdf-shumu:before {
  content: "\e804";
}

.xdf-mianxingtiaosepan:before {
  content: "\e668";
}

.xdf-keyantushuzhuzuobaokankandenglunwen:before {
  content: "\e806";
}

.xdf-bahe:before {
  content: "\e64f";
}

.xdf-xuehua:before {
  content: "\e8d6";
}

.xdf-analysis:before {
  content: "\e691";
}

.xdf-daxue:before {
  content: "\e602";
}

.xdf-broken:before {
  content: "\e615";
}

.xdf-tianping:before {
  content: "\e616";
}

.xdf-huatong:before {
  content: "\e604";
}

.xdf-ziwopingjia:before {
  content: "\e626";
}

.xdf-xiaodao:before {
  content: "\e695";
}

.xdf-jiangbei:before {
  content: "\e693";
}

.xdf-butcher_knife:before {
  content: "\e605";
}

.xdf-tubiaozhuzhuangtu:before {
  content: "\e617";
}

.xdf-hemiao:before {
  content: "\e71b";
}

.xdf-jianli:before {
  content: "\e630";
}

.xdf-qianbao:before {
  content: "\e62e";
}

.xdf-zhongzhi:before {
  content: "\e61a";
}

.xdf-fenxi:before {
  content: "\e643";
}

.xdf-icon-second:before {
  content: "\e61b";
}

.xdf-shouye-zhihui:before {
  content: "\e61d";
}

.xdf-wendaku:before {
  content: "\e62c";
}

.xdf-shucai:before {
  content: "\e608";
}

.xdf-shucai1:before {
  content: "\e621";
}

.xdf--roulei:before {
  content: "\e60e";
}

.xdf-xia:before {
  content: "\e612";
}

.xdf-xianroudabao:before {
  content: "\e611";
}

.xdf-jitui:before {
  content: "\e613";
}

.xdf-gangqin:before {
  content: "\e60d";
}

.xdf-reshaguopengren:before {
  content: "\e640";
}

.xdf-meirongmeifa:before {
  content: "\e610";
}

.xdf-xidianjingying:before {
  content: "\e607";
}

.xdf-zuojiantou:before {
  content: "\e606";
}

.xdf-youjiantou:before {
  content: "\e614";
}

.xdf-dian:before {
  content: "\ec1e";
}

.xdf-dui:before {
  content: "\e62f";
}

.xdf-cuo:before {
  content: "\e63d";
}

.xdf-fangda:before {
  content: "\ec13";
}

.xdf-weixin:before {
  content: "\e601";
}

.xdf-dizhi:before {
  content: "\e652";
}

.xdf-yuyuebiaodan:before {
  content: "\e620";
}

.xdf-QQ:before {
  content: "\e882";
}

.xdf-youbanjiantou:before {
  content: "\e632";
}

.xdf-dangao1:before {
  content: "\e7f8";
}

.xdf-dangao:before {
  content: "\e618";
}

.xdf-fengfuduoyangdechanpin:before {
  content: "\e653";
}

.xdf-zaotai:before {
  content: "\e683";
}

.xdf-jiuyechuangye:before {
  content: "\e880";
}

.xdf-dianhua:before {
  content: "\e60a";
}

.xdf-zixun:before {
  content: "\e661";
}

.xdf-dianhua1:before {
  content: "\e603";
}

.xdf-right:before {
  content: "\e67c";
}

.xdf-you:before {
  content: "\e60b";
}

.xdf-zuo:before {
  content: "\e60c";
}

.xdf-shangshengqushi:before {
  content: "\e642";
}

.xdf-hadiancanxican:before {
  content: "\e63a";
}

.xdf-guojijiudian:before {
  content: "\e8e9";
}

.xdf-meishi:before {
  content: "\e60f";
}

.xdf-xuexiao_jiaoshi:before {
  content: "\e65f";
}

.xdf-xueshimao:before {
  content: "\e6cf";
}

.xdf-arrow-left-bold:before {
  content: "\e685";
}

.xdf-arrow-right-bold:before {
  content: "\e687";
}

.xdf-woshou:before {
  content: "\e600";
}

.xdf-zuoyezhidaoshu:before {
  content: "\e619";
}

.xdf-baomingmingdan:before {
  content: "\e6de";
}

.xdf-navicon-jkhd:before {
  content: "\e669";
}

.xdf-navicon-rqfz:before {
  content: "\e67f";
}

.xdf-kecheng:before {
  content: "\e609";
}

.xdf-dingxiang:before {
  content: "\e648";
}

